@charset "utf-8";

#slide_main_image{
	height: 500px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}

/* エリア情報　右カラム */
#second_column h3 {
	margin-bottom: 25px;
	margin-top: 55px;
}
#second_column .block_area_detail h4 {
	margin-bottom: 25px;
	padding-left: 50px;
}
#second_column .block_area_detail p {
    font-size: 105%;
    line-height: 165%;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-left: 50px;
    padding-right: 50px;
}


/* エリア情報　キーワードリスト */
#second_column .block_area_keyword h4 {
	width: 640px;
	margin-right: auto;
	margin-left: auto;
}
#second_column .block_area_keyword ul {
	width: 640px;
	margin-right: auto;
	margin-left: auto;
}
#second_column .block_area_keyword li {
	background: url(../_images/area_guide/ashinoko_keyword_border.png) no-repeat center top;
	clear: both;
	padding-top: 30px;
	display: block;
}
#second_column .block_area_keyword li.first {
	background: url(none);
	padding-top: 15px;
}

#second_column .block_area_keyword li .keyword_01 {
	background: url(../_images/area_guide/ashinoko_keyword_bgi_01.png) no-repeat;
	float: left;
	height: 286px;
	width: 320px;
}
#second_column .block_area_keyword li .keyword_01 span.txt {
	padding-top: 165px;
	padding-left: 90px;
	display: block;
	padding-right: 20px;
}
#second_column .block_area_keyword li .keyword_01 span.more_btn {
	padding-top: 10px;
	display: block;
	padding-right: 20px;
	text-align: right;
}


#second_column .block_area_keyword li .keyword_02 {
	background: url(../_images/area_guide/ashinoko_keyword_bgi_02.png) no-repeat;
	float: right;
	height: 286px;
	width: 320px;
}
#second_column .block_area_keyword li .keyword_02 span.txt {
	padding-top: 165px;
	padding-left: 105px;
	display: block;
}
#second_column .block_area_keyword li .keyword_02 span.more_btn {
	padding-top: 10px;
	display: block;
	text-align: right;
}



#second_column .block_area_keyword li .keyword_03 {
	background: url(../_images/area_guide/ashinoko_keyword_bgi_03.png) no-repeat;
	float: left;
	height: 286px;
	width: 320px;
}
#second_column .block_area_keyword li .keyword_03 span.txt {
	padding-top: 165px;
	padding-left: 90px;
	display: block;
	padding-right: 20px;
}
#second_column .block_area_keyword li .keyword_03 span.more_btn {
	padding-top: 10px;
	display: block;
	text-align: right;
	padding-right: 20px;
}

#second_column .block_area_keyword li .keyword_04 {
	background: url(../_images/area_guide/ashinoko_keyword_bgi_04.png) no-repeat;
	float: right;
	height: 286px;
	width: 320px;
}
#second_column .block_area_keyword li .keyword_04 span.txt {
	padding-top: 165px;
	padding-left: 105px;
	display: block;
}
#second_column .block_area_keyword li .keyword_04 span.more_btn {
	padding-top: 10px;
	display: block;
	text-align: right;
}

#second_column .block_area_keyword li .keyword_05 {
	background: url(../_images/area_guide/ashinoko_keyword_bgi_05.png) no-repeat;
	height: 192px;
	width: 640px;
}
#second_column .block_area_keyword li .keyword_05 span.txt {
	padding-top: 80px;
	padding-left: 5px;
	display: block;
	padding-right: 330px;
}
#second_column .block_area_keyword li .keyword_05 span.more_btn {
	padding-top: 10px;
	display: block;
	padding-right: 330px;
	text-align: right;
}

/* エリア情報　エリアの魅力 */
#second_column .block_area_charm ul {
	width: 640px;
	margin-right: auto;
	margin-left: auto;
	background: url(../_images/area_guide/detail_img_01.jpg) no-repeat left top;
}
#second_column .block_area_charm li {
	height: 83px;
	text-align: right;
	border-bottom: 1px solid #9C814A;
	margin-left: 340px;
}
#second_column .block_area_charm li.last {
	border-bottom: 0px none;
}
#second_column .block_area_charm p {
	width: 640px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
}